<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <!-- <base href="/"> -->

    <title>Elite Deltal</title>
    <meta name="description" content="" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, maximum-scale=1"
    />

    <!-- Template Basic Images Start -->
    <meta property="og:image" content="path/to/image.jpg" />
    <link rel="icon" href="img/favicon/favican-icon.png" />
    <!-- Template Basic Images End -->

    <!-- Custom Browsers Color Start -->
    <meta name="theme-color" content="#000" />
    <!-- Custom Browsers Color End -->

    <link rel="stylesheet" href="css/main.min.css" />
    <script src="https://polyfill.io/v3/polyfill.min.js?features=default"></script>
  </head>

  <body>
    <div id="page-preloader" class="preloader">
      <div class="loader"></div>
    </div>
    <header class="header">
      <div class="container">
        <div class="row justify-content-between align-items-center">
          <div class="col-lg-2 col-md-3">
            <a href="/" class="logo"><img src="./img/logo.svg" alt="" /></a>
          </div>
          <div class="col-lg-10 col-md-9">
            <div class="btn_mnu">
              <div class="btn_row"></div>
              <div class="btn_row"></div>
              <div class="btn_row"></div>
            </div>
            <ul class="menu">
              <li class="menu__li">
                <a href="cosmetic-dentistry.html" class="menu__link"
                  >Cosmetic Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="gum-contouring.html" class="menu__dropdown-link"
                      >Gum contouring (gum lift)
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWN-LENGTHENING.html" class="menu__dropdown-link"
                      >Crown lengthening
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="CROWNS.html" class="menu__dropdown-link"
                      >Crowns
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bridges.html" class="menu__dropdown-link"
                      >Bridges
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="porcelain-veneers.html" class="menu__dropdown-link"
                      >Porcelain Veneers
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="INLAYS-ONLAYS.html" class="menu__dropdown-link"
                      >Inlays/Onlays
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="bonding-or-white-composite-filling.html"
                      class="menu__dropdown-link"
                      >White Composite Filling
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="teeth-whitening.html" class="menu__dropdown-link"
                      >Teeth Whitening
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="general-dentistry.html" class="menu__link"
                  >General Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="prophylaxis.html" class="menu__dropdown-link"
                      >Prophylaxis (Tooth Cleaning)</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="deep-cleaning.html" class="menu__dropdown-link"
                      >Deep cleaning / scaling and root planning ( srp )</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="root-canal-endodontics.html"
                      class="menu__dropdown-link"
                      >Root canal/ endodontics
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="dentures.html" class="menu__dropdown-link"
                      >Dentures</a
                    >
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="dental-implants.html" class="menu__link"
                  >Implant Dentistry</a
                >
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="dental-implants.html" class="menu__dropdown-link"
                      >Dental Implants
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="all-on-4.html" class="menu__dropdown-link"
                      >All-on-4</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="sinus-left.html" class="menu__dropdown-link"
                      >Sinus lift</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="bone-grafting.html" class="menu__dropdown-link"
                      >Bone grafting</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="ridge-augmentation.html"
                      class="menu__dropdown-link"
                      >Ridge Augmentation
                    </a>
                  </li>
                  <li class="menu__dropdown-list">
                    <a href="tooth-extraction.html" class="menu__dropdown-link"
                      >Tooth Extraction</a
                    >
                  </li>
                  <li class="menu__dropdown-list">
                    <a
                      href="wisdom-tooth-extraction.html"
                      class="menu__dropdown-link"
                      >Wisdom Tooth Extraction
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="smile-gallery.html" class="menu__link"
                  >Smile Gallery</a
                >
              </li>
              <li class="menu__li">
                <a href="about.html" class="menu__link">About us</a>
                <ul class="menu__dropdown">
                  <li class="menu__dropdown-list">
                    <a href="doctor.html" class="menu__dropdown-link"
                      >About Dr. Eliasian
                    </a>
                  </li>
                </ul>
              </li>
              <li class="menu__li">
                <a href="blog.html" class="menu__link">Blog</a>
              </li>
              <li class="menu__li">
                <a href="#" class="menu__link" id="contacts">Contacts</a>
              </li>
              <li class="menu__li">
                <button
                  class="btn"
                  data-fancybox="request-an-appointment"
                  data-infinite="false"
                  data-src="#request-an-appointment"
                >
                  Appointment
                </button>
              </li>
            </ul>
            <div class="menu__bg"></div>
          </div>
        </div>
      </div>
    </header>

    <section class="andre-section general-dentistry dental-implants">
      <div class="container">
        <div class="andre">
          <div class="andre__item">
            <div class="andre__content">
              <div class="andre__title">Dental <span>Implants</span></div>
              <div class="andre__desc">
                Losing a tooth can drastically affect your quality of life
                because it can cause discomfort as well as change the aesthetic
                balance of your smile.
              </div>
              <div class="andre__desc">
                One of our main goals is to preserve your natural teeth,
                however, sometimes depending on the severity of tooth decay,
                intervention is necessary.
              </div>
              <div class="social-icons">
                <a
                  href="https://www.instagram.com/elite_dental_group/"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/instagram-icon.svg" alt="" />
                </a>
                <a
                  href="https://www.facebook.com/profile.php?id=100047960659898"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/facebook-ion.svg" alt="" />
                </a>
                <a
                  href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
                  target="_blank"
                  class="social__icon"
                >
                  <img src="./img/frame-icon.svg" alt="" />
                </a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog extraction">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">
              Dental implant supported fixed <span>prosthesis</span>
            </div>
          </div>
        </div>
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <p class="blog__desc">
                Implant-supported fixed restorations are a treatment option for
                patients who have lost all of their teeth. These restorations
                are attached to surgically placed implants and are not
                removable. They are made of high-strength materials like
                zirconia.
              </p>
              <p class="blog__desc">
                Many years ago, when people did not have any tooth structure
                left, the only options were dentures. Nowadays, after only
                placing 6 to 8 implants, people have the chance to create a full
                fixed smile.
              </p>
              <p class="blog__desc">
                After the implants are surgically placed and healed, the dental
                laboratory fabricates a full-arch dental bridge that is made of
                strong, natural-looking material. The bridge is fixed to the
                implants, creating a full smile.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img
                src="./img/Implant-supported.jpg"
                alt=""
                class="img-responsive"
              />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- <section class="extraction">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Dental implant supported fixed prosthesis</div>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-5">
            <div
              class="extraction__item"
              style="background-image: url(./img/extraction-1.jpg)"
            >
              <p class="extraction__desc">
                There is an abscess around the tooth due to infection which
                results in significant swelling, pain and hindered
                functionality.
              </p>
            </div>
          </div>
          <div class="col-md-5">
            <div
              class="extraction__item"
              style="background-image: url(./img/extraction-2.jpg)"
            >
              <p class="extraction__desc">
                The tooth has sustained significant deterioration and damage
                from underlying periodontal disease that has been left
                untreated.
              </p>
            </div>
          </div>
          <div class="col-md-5">
            <div
              class="extraction__item"
              style="background-image: url(./img/extraction-3.jpg)"
            >
              <p class="extraction__desc">
                A traumatic injury has caused the tooth to break
              </p>
            </div>
          </div>
          <div class="col-md-5">
            <div
              class="extraction__item"
              style="background-image: url(./img/extraction-4.jpg)"
            >
              <p class="extraction__desc">
                Improper eruption when the the tooth is impacted due to partial
                or complete entrapment underneath the gum tissue.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section> -->

    <section class="blog process">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="dentist__content">
              <p class="dentist__dest">
                Dental implants are one of the best ways to custom build new
                teeth to restore the alignment of the original smile with the
                same aesthetic and functional capabilities of natural teeth.
              </p>
              <p class="dentist__dest">
                Dental implants are small metal anchors made of titanium that
                have the unique ability to fuse to the jawbone and provide a
                strong foundation.
              </p>
              <p class="dentist__dest">
                At Elite Dental Group, we use top tier dental implant brands
                such as Straumann, Nobel Biocare; to name a couple.
              </p>
              <p class="dentist__dest">
                We always prioritize patient comfort and safety while still
                maintaining the integrity of your smile.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="dentist__img">
              <img src="./img/implants.png" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog types">
      <div class="container">
        <div class="row justify-content-center align-items-start">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">Dr. <span>Eliasian</span></div>
              <p class="blog__desc">
                Dr.Andre Eliasian is one of the top dental implant specialists
                in the Los Angeles area as he uses his experience and extensive
                knowledge to serve the community with great care to ensure every
                single procedure is executed brilliantly.
              </p>
              <p class="blog__desc">
                He will explain the entire process which includes a free
                consultation session, CT scans, Surgery Recall visits and the
                restoration of the artificial teeth.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/elisaian.jpg" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="serve-section pleased">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">
              We are pleased to offer same <span>Areas we serve:</span>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="serve">
              <div class="serve__item point-7">
                <div class="serve__tooltip">Tujunga</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="0.5s"
                ></div>
              </div>
              <div class="serve__item point-6">
                <div class="serve__tooltip">La Crescenta</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="0.8s"
                ></div>
              </div>
              <div class="serve__item point-5">
                <div class="serve__tooltip">La Canada</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.1s"
                ></div>
              </div>
              <div class="serve__item point-1">
                <div class="serve__tooltip">Burbank</div>
                <div class="serve__point"></div>
              </div>
              <div class="serve__item point-2">
                <div class="serve__tooltip">Glendale</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.4s"
                ></div>
              </div>
              <div class="serve__item point-3">
                <div class="serve__tooltip">Montrose</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="1.7s"
                ></div>
              </div>
              <div class="serve__item point-4">
                <div class="serve__tooltip">Pasadena</div>
                <div
                  class="serve__point wow fadeInDown"
                  data-wow-duration="1s"
                  data-wow-delay="2s"
                ></div>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <ul class="serve__ul">
              <li class="serve__list">Glendale</li>
              <li class="serve__list">Burbank</li>
              <li class="serve__list">La Crescenta</li>
              <li class="serve__list">Pasadena</li>
              <li class="serve__list">Montrose</li>
              <li class="serve__list">Tujunga</li>
              <li class="serve__list">La Canada</li>
            </ul>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <p class="center">
              Whether you need same day dental implants, a budget-friendly deal
              or a Saturday appointment, our team is here to be of service. We
              are open six days a week and can accommodate any schedule for a
              dental implant procedure.
            </p>
          </div>
        </div>
      </div>
    </section>

    <section class="blog immediate">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">Immediate <span>Dental Implants</span></div>
              <p class="blog__desc">
                Immediate implants make it possible to do several procedures
                during the same visit and have proven to be one of the top
                innovations in dentistry.
              </p>
              <ul>
                <li>
                  After extracting a tooth, the jawbone underneath starts to
                  shrink back. Placing an implant at the same time creates the
                  benefit of keeping the maximum amount of jawbone and having
                  more support for implants; which make it possible to restore
                  the smile in just a few hours.
                </li>
                <li>
                  If the jaw does not have enough bone to place a long-lasting
                  implant, there might be a need for a bone graft procedure.
                </li>
              </ul>
              <p class="blog__desc">
                We offer the placement of the bone graft within the same visit
                and this creates a stronger foundation for the long-term success
                of the implants. You can only do this treatment if there is a
                need for a bone graft due to bone loss.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/immediate.jpg" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="blog immediate">
      <div class="container">
        <div class="row justify-content-center align-items-center">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">
                Dental Implant Supported <span>Removable Dentures</span>
              </div>
              <p class="blog__desc">
                Elite Dental Group offers Dental Implant Supported Removable
                Dentures that are fixed in the mouth and do not move. DISRDs are
                a great affordable way to restore a patient’s smile.
              </p>
              <p class="blog__desc">
                The first procedure for having a fixed denture is the placement
                of the dental implant. Depending on the case, we may need to
                place 2 to 4 implants in the jawbone.
              </p>
              <p class="blog__desc">
                On the same day, we provide our patients with temporary
                dentures. After a few follow-up visits, the mold is taken and
                the fixable denture is fabricated.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="dentist__img">
              <img src="./img/supported.png" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- <section class="blog supported">
      <div class="container">
        <div class="row justify-content-center align-items-end">
          <div class="col-lg-5 col-md-12">
            <div class="blog__content">
              <div class="title">
                Implant Supported <span>Fixed Dentures</span>
              </div>
              <p class="blog__desc">
                Another incredible dental innovation is implant supported fixed
                dentures; which have given people a second chance at having a
                full smile.
              </p>
              <p class="blog__desc">
                Many years ago, when people did not have any tooth structure
                left, the only options were dentures.
              </p>
              <p class="blog__desc">
                Nowadays, after only placing 6 to 8 implants, people have the
                chance to create a full fixed smile.
              </p>
              <p class="blog__desc">
                After the implants are surgically placed and healed, the dental
                laboratory fabricates a full arch dental bridge that is made of
                a strong, natural-looking material.
              </p>
              <p class="blog__desc">
                The bridge is fixed to the implants, creating a full smile.
              </p>
            </div>
          </div>
          <div class="col-lg-5 col-md-12">
            <div class="blog__row">
              <img src="./img/fixed.jpg" alt="" class="img-responsive" />
            </div>
          </div>
        </div>
      </div>
    </section> -->

    <section class="contact-section">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <div class="title">Contacts</div>
          </div>
        </div>
      </div>
      <div class="map-container">
        <div class="map-info">
          <div class="map-info__content">
            <div class="map-info__title">CONTACT DETAILS</div>
            <div class="map-info__row align-items-start">
              <img src="./img/marker-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                ELITE DENTAL GROUP, 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
            <div class="map-info__row">
              <img src="./img/phone-icon.svg" class="map-info__icon" />
              <a href="tel:(818) 649-1772" class="map-info__text"
                >(818) 649-1772</a
              >
            </div>
            <div class="map-info__row">
              <img src="./img/email-icon.svg" class="map-info__icon" />
              <a href="mailto:info@elitedentalg.com" class="map-info__text"
                >info@elitedentalg.com</a
              >
            </div>
            <div class="map-info__row align-items-start">
              <img src="./img/address-icon.svg" class="map-info__icon" />
              <div class="map-info__text">
                Post Address: 1249 W. Glenoaks Blvd Glendale, CA 91201
              </div>
            </div>
          </div>
          <div class="hourse">
            <div class="hourse__title">Office Hours:</div>
            <ul class="hourse__ul">
              <li class="hourse__li">
                <span class="hourse__lable">Monday-Friday:</span>
                <span class="hourse__time">8:30 am - 5:30 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Saturday:</span>
                <span class="hourse__time">8:00 am - 1:00 pm</span>
              </li>
              <li class="hourse__li">
                <span class="hourse__lable">Sunday:</span>
                <span class="hourse__time">closed</span>
              </li>
            </ul>
          </div>
        </div>
        <div id="map"></div>
      </div>
    </section>

    <footer class="footer">
      <div class="footer-blue">
        <div class="container">
          <div class="row">
            <div class="col-lg-3">
              <a href="dental-implants.html" class="footer__title"
                >IMPLANT DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="dental-implants.html" class="footer__link"
                    >Dental Implants</a
                  >
                </li>
                <li class="footer__li">
                  <a href="all-on-4.html" class="footer__link">All-on-4</a>
                </li>
                <li class="footer__li">
                  <a href="sinus-left.html" class="footer__link">Sinus lift</a>
                </li>
                <li class="footer__li">
                  <a href="bone-grafting.html" class="footer__link"
                    >Bone grafting</a
                  >
                </li>
                <li class="footer__li">
                  <a href="ridge-augmentation.html" class="footer__link"
                    >Ridge Augmentation</a
                  >
                </li>
                <li class="footer__li">
                  <a href="tooth-extraction.html" class="footer__link"
                    >Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="wisdom-tooth-extraction.html" class="footer__link"
                    >Wisdom Tooth Extraction</a
                  >
                </li>
                <li class="footer__li">
                  <a href="oral-sedation.html" class="footer__link"
                    >Oral sedation</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="cosmetic-dentistry.html" class="footer__title"
                >COSMETIC DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="gum-contouring.html" class="footer__link"
                    >Gum contouring (gum lift)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWN-LENGTHENING.html" class="footer__link"
                    >Crown lengthening</a
                  >
                </li>
                <li class="footer__li">
                  <a href="CROWNS.html" class="footer__link">Crowns</a>
                </li>
                <li class="footer__li">
                  <a href="bridges.html" class="footer__link">Bridges</a>
                </li>
                <li class="footer__li">
                  <a href="porcelain-veneers.html" class="footer__link"
                    >Porcelain Veneers</a
                  >
                </li>
                <li class="footer__li">
                  <a href="INLAYS-ONLAYS.html" class="footer__link"
                    >Inlays/Onlays</a
                  >
                </li>
                <li class="footer__li">
                  <a
                    href="bonding-or-white-composite-filling.html"
                    class="footer__link"
                    >White Composite Filling</a
                  >
                </li>
                <li class="footer__li">
                  <a href="teeth-whitening.html" class="footer__link"
                    >Teeth Whitening</a
                  >
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <a href="general-dentistry.html" class="footer__title"
                >GENERAL DENTISTRY</a
              >
              <ul class="footer__ul">
                <li class="footer__li">
                  <a href="prophylaxis.html" class="footer__link"
                    >Prophylaxis (Tooth Cleaning)</a
                  >
                </li>
                <li class="footer__li">
                  <a href="deep-cleaning.html" class="footer__link"
                    >Deep cleaning / scaling and root planning ( srp )</a
                  >
                </li>
                <li class="footer__li">
                  <a href="root-canal-endodontics.html" class="footer__link"
                    >Root canal/ endodontics</a
                  >
                </li>
                <li class="footer__li">
                  <a href="dentures.html" class="footer__link">Dentures</a>
                </li>
              </ul>
            </div>
            <div class="col-lg-3">
              <div class="footer__title">AREAS WE COVER</div>
              <ul class="footer__ul">
                <li class="footer__li">Glendale</li>
                <li class="footer__li">CA Burbank</li>
                <li class="footer__li">CA North Hollywood CA</li>
                <li class="footer__li">Pasadena, CA La Crescenta,</li>
                <li class="footer__li">CA Tujunga</li>
                <li class="footer__li">CA Sunland</li>
                <li class="footer__li">CA Sherman Oaks</li>
                <li class="footer__li">CA Studios City</li>
                <li class="footer__li">CA Van Nuys</li>
                <li class="footer__li">CA</li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-black">
        <div class="footer-copy">© 2023 Copyrights All rights reserved.</div>
        <div class="footer-icons">
          <a
            href="https://www.instagram.com/elite_dental_group/"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/instagram.svg" alt="" />
          </a>
          <a
            href="https://www.facebook.com/profile.php?id=100047960659898"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/facebook.svg" alt="" />
          </a>
          <a
            href="https://www.yelp.com/biz/andre-eliasian-dds-elite-dental-group-glendale"
            target="_blank"
            class="footer__icon"
          >
            <img src="./img/frame-icon-white.svg" alt="" />
          </a>
        </div>
      </div>
    </footer>

    <!-- Dialog Contents -->
    <div
      class="request-an-appointment"
      id="request-an-appointment"
      style="display: none"
    >
      <h2 class="request-an-appointment__title">REQUEST AN APPOINTMENT</h2>
      <form class="request-an-appointment__form">
        <div class="request-an-appointment__group">
          <input
            type="text"
            name="name"
            value=""
            placeholder="Your name"
            required
          />
          <input
            type="text"
            name="phone"
            value=""
            id="phone"
            placeholder="+1"
            required
          />
          <input type="email" name="email" value="" placeholder="Your email" />
        </div>
        <button type="submit" class="btn">Send</button>
      </form>
    </div>

    <div id="thanks-sign-up" class="modal">
      <div class="modal__title">
        Thank you! We will contact you as soon as possible.
      </div>
    </div>

    <script src="https://unpkg.com/imask"></script>

    <script src="js/scripts.min.js"></script>
    <script src="libs/wow/wow.min.js"></script>
    <script>
      document.addEventListener("DOMContentLoaded", () => {
        new WOW().init();
      });
    </script>
  </body>
</html>
